name = "Unforgiving Void"
filename = "Unforgiving-Void-3.1.4+1.16.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "16b8e89af87e25aa24126144a056d10d5658f673"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3772200
project-id = 274863
